mutation AddOverleiden(
  $occurred_at: DateTime!
  $user_id: UUID!
  $event_version: String!
  $event_kind: EventKind!
  $overlijdensdatum: DateTime!
  $overlijdensplaats: String!
  $overlijdensland: String!
  $overlijdensgebied: String!
) {
  addEvent(
    event: {
      occurredAt: $occurred_at
      objectIds: [$user_id]
      eventType: "OverlijdenVastgesteld"
      eventVersion: $event_version
      eventKind: $event_kind
      eventReference: []
      eventData: {
        overlijdensdatum: $overlijdensdatum
        overlijdensplaats: $overlijdensplaats
        overlijdensland: $overlijdensland
        overlijdensgebied: $overlijdensgebied
      }
    }
  )
}